Subject: Wanted: Tortilla Press

From: [email-masked] (John Sugg)
Date: Wed, 19 May 1993 13:26:00 GMT

Hi,
Could anyone tell me where I can find a tortilla press? None of the
stores in my area have them. An address of a kitchen mail order house
that has them would be helpful. Also what are the price ranges? What's
a good brand to look for?
Any information would be appreciated.
.
.
.
.
--
JOHN SUGG                                                               00010001
YELLOW HAMMER FORGE                                                     00020001
WAVERLY,ALABAMA USA                                                     00030001
.                                                                       00040001
"I didn't vote for him ....Did you?...." The Prophet of LoblokeeCreek.  00050001
.                                                                       00060001

---

From: [email-masked] (Steve Wendt)
Date: Fri, 21 May 1993 02:19:37 GMT

>Any information would be appreciated.

1. Tried ordering one in Ottawa and they never did get it in stock, after
multi requests. It was going to cost $35 or more.

2. My Bro-in-law gave us one he had bought in a store in the U.S. It was a
light metal and broke after a few tortillas. (I was trying to make 'em
pretty flat).

3. I bought one in Mazatlan Mexico in a kitchenwares store for the equiv.
of about $4. I'm still using it - it's great.

4. When I didn't have a maker I pressed t's between two plates with
plastic wrap. That was OK but I was afraid I'd break a plate. I didn't.

5. Also in Mexico, I bought a flat pan for cooking tortillas for about $2.
It's OK.

6.  Mexican friend, seeing that pan, said it would never do. A real
tortilla cooker, he said (I think he called it a comal), was made of clay.
He bought one for me and gave it to a friend, who gave it to a
friend,...fianlly it arrived at my office, broken in about 1000 pieces.

That's what I know about making and cooking tortillas! 
-- 
...............Steve Wendt
([email-masked])